body {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    background: url(/static/tank/pagebg-7b571e92c2ee84ac48ad271cffe5bf64.webp) repeat-x;
    background-size: cover;
    background-attachment: fixed;
    background-color: #0964b6;
}

::selection {
    background-color: #0964b6;
    color: white;
}

article {
    width: 1200px;
    max-width: 90%;
    padding: 20px 2%;
    margin: 0 auto;
    overflow: hidden;
}

article p {
    margin: 10px 0;
    font-size: 16px;
    line-height: 36px;
    color: #000
}

.gamearea {
    width: 1278px;
    max-width: 94%;
    padding: 0;
    margin: 0 auto;
    background: #dcedff;
}

.gamearea, .showScore, .top, .topScr, .topScrp {
    overflow: hidden
}

.btn, .gameOver, .gamearea, .life, .playerName, .showScore, .topscore, .txtcnt {
    text-align: center
}

.RePlay, .play {
    width: 128px;
    border: none;
    cursor: pointer
}

.gameArena {
    height: 450px;
    position: relative;
    background-image: url(/static/tank/Desert-Background-4343c2ae3c413e9ae81ed8982d28d78b.png);
    background-position: left top;
    background-repeat: repeat-x;
    background-size: contain
}

.cloud, .fallingFire span, .fallingLetters, .fallingLetters img, .smoke, .tank {
    position: absolute
}

.play {
    background: url('/static/tank/start-07d8e3f5ce645e142ebbef2a6a2008bd.png');
    height: 47px;
    margin: 50px calc(50% - 64px)
}

.play:focus, .playerName:focus, .topscore:focus {
    outline: 0
}

.showScore {
    display: none;
    height: 450px
}

.RePlay {
    background: url('/static/tank/restart-e374f5e766686fc41fffd4f45c10175c.png');
    height: 47px;
    display: block;
    margin: 0 auto
}

.soundOn, .stopSound {
    background-image: url(/static/tank/sounds-053b42b3969ef0731051bce225672a8c.png)
}

.lifes, .sound {
    margin-top: 10px
}

.stopSound {
    background-position: 0 0;
    height: 27px;
    width: 27px;
    outline: 0;
    border: none;
    text-indent: -10000px;
    cursor: pointer
}

.tank {
    height: 100px;
    width: 200px;
    bottom: 0;
    right: 0;
    z-index: 111
}

.soundOn {
    height: 27px;
    width: 27px;
    background-position: 27px 0
}

.gmlevel, .scoredisp {
    color: #3dab1c;
    font-weight: 700;
    width: 150px;
    float: left;
    font-size: 18px;
    text-align: center;
    margin-top: 10px
}

.life, .reset, .smoke {
    color: #fff
}

.sound {
    width: 63px;
    float: right
}

.lifes {
    width: 201px;
    float: left
}

.lifes span {
    float: left;
    margin: 3px
}

.life {
    background-image: url(/static/tank/small-tank-a37cc44684815403c7a9130f1ec60a28.png);
    background-position: center center;
    height: 18px;
    width: 50px;
    margin: 3px
}

.fallingLetters {
    background-image: url(/static/tank/plane-16d4b9305d6a7d87b37e7663ecaf89bb.png);
    background-repeat: no-repeat;
    background-position: bottom;
    width: 103px;
    height: 72px
}

.smoke {
    width: 24px;
    height: 24px;
    background: #888;
    background: radial-gradient(circle, #888 0, #f9f9f9 100%);
    filter: blur(5px);
    border-radius: 30px;
    bottom: 18px;
    right: 18px
}

.cloud {
    height: 63px;
    width: 206px;
    right: -206px;
    top: 30px
}

.fallingFire span {
    width: 27px;
    height: 9px;
    background: #fff;
    background: radial-gradient(circle, #fff 0, #f6e543 49%, #ff4242 76%);
    filter: blur(2px);
    border-radius: 30px 30px 0;
    color: #fff
}

.gameOver {
    display: none;
    height: 600px;
    background-color: #dc5b21;
    border-radius: 5px
}

.reset {
    border: none;
    background-color: #8bdc21;
    font-size: 27px;
    margin: 0 10px;
    width: 100%
}

#DisplayS {
    margin-top: 100px;
    color: #eb4044;
    font-weight: 700
}

.playerName {
    color: #e47275;
    font-size: 18px;
    margin-top: 30px;
    padding: 7px 10px
}

#over {
    margin-top: 150px;
    font-size: 80px
}

.top {
    display: none;
    background-color: #fff;
    height: 450px
}

.topScrp {
    border-bottom: 1px dashed #ffdadb;
    font-size: 18px;
    margin-bottom: 15px
}

ol li {
    margin-bottom: 10px
}

.topscore {
    font-size: 18px;
    margin: 30px;
    padding: 12px 27px;
    border: none;
    background-color: #e09e3c;
    border-radius: 10px;
    color: #fff;
    font-weight: 100
}

.btn, .btn-contain {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute
}

.cir {
    position: absolute;
    border-radius: 50%;
    z-index: 5
}

.btn-contain {
    width: 200px;
    height: 100px
}

.btn {
    border-radius: 4px;
    background: #333;
    z-index: 10;
    transition: .2s;
    cursor: pointer;
    color: #fff;
    box-shadow: 0 1px 5px 2px #bfceef
}

.btn:active, .btn:focus, .btn:hover {
    outline: 0 !important;
    color: #fff
}

#kill {
    color: #e19344
}

#number {
    display: block;
    margin: 0 auto;
    padding: 9px 30px;
    background: #cd3f43;
    color: #fff;
    border: none;
    border-radius: 20px
}

.lettercover {
    border: 1px solid #666;
    font-size: 16px;
    padding: 3px;
    border-radius: 10px 10px 0;
    width: fit-content;
    color: #0a0a0a;
    font-weight: bold;
}

.blasts {
    position: absolute;
    width: 21px;
    height: 21px;
    background: #fff;
    background: radial-gradient(circle, #fff 0, #f6e543 37%, #ff4242 76%);
    filter: blur(2px);
    border-radius: 100px;
    color: #fff;
    bottom: 32px;
    right: 32px
}

@media (max-width: 1024px) {
    .col-xs-3, .col-xs-9 {
        width: 100%
    }

    .gmlevel, .reset, .scoredisp {
        margin: 10px 0 20px
    }
}

@media (max-width: 768px) {
    .col-xs-2 {
        width: 33.3333%
    }
}